
QGIS Application - Bug report #19648

GetPrint returns empty layers

2018-08-20 12:47 PM - Carlos Damásio

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.14.17 Regression?: No

Operating System: Ubuntu 16.04.3 LTS Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 27475

Description

When calling GetPrint after server restart before ANY GetMap request, it is produced a PDF with the correct template structure but no

raster content (blank).

If a GetMap request is issued before then the PDF is rendered correctly.

Carlos

History

#1 - 2018-08-20 12:51 PM - Nyall Dawson

- Status changed from Open to Feedback

2.14 is no longer supported. Please retest with 2.18 or 3.2

#2 - 2018-12-28 06:04 PM - Paolo Cavallini

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Apparently no longer valid. Please reopen if necessary.
